### Struct

# FwupdPlugin StructIfdFcba

#### Description

    struct FuStructIfdFcba {
      guint8 buf[];
      guint refcount;
    }

No description available.

###### Structure members

`buf:` `guint8`

  No description available.

`refcount:` `guint`

  No description available.

#### Functions

###### fu_struct_ifd_fcba_new

No description available.

###### fu_struct_ifd_fcba_parse_stream

No description available.

#### Instance methods

###### fu_struct_ifd_fcba_get_flcomp

No description available.

###### fu_struct_ifd_fcba_get_flill

No description available.

###### fu_struct_ifd_fcba_get_flill1

No description available.

###### fu_struct_ifd_fcba_ref

No description available.

###### fu_struct_ifd_fcba_set_flcomp

No description available.

###### fu_struct_ifd_fcba_set_flill

No description available.

###### fu_struct_ifd_fcba_set_flill1

No description available.

###### fu_struct_ifd_fcba_unref

No description available.